<!doctype html>
<html class="no-js" lang="">

<head>
  <meta charset="utf-8">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <meta property="og:title" content="">
  <meta property="og:type" content="">
  <meta property="og:url" content="">
  <meta property="og:image" content="">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Caveat&display=swap" rel="stylesheet">

  <meta name="theme-color" content="#fafafa">
  <script type="text/javascript" src="https://cdn.addevent.com/libs/atc/1.6.1/atc.min.js" async defer></script>

</head>

<body>

  <div id="parallax">
    <div id="left" class="aside">
      <div id="wedding" class="line small top"></div>
      <div id="names" class="line big top"></div>
      <div id="location" class="line small"></div>
    </div>
    <div id="right" class="aside">
      <div id="save" class="line small top"></div>
      <div id="add" class="line small">
        <div title="Add to Calendar" class="addeventatc">
          <div id="label">Ajouter à mon agenda</div>
          <span class="start">23-09-2023 14:00</span>
          <span class="end">24-09-2023 14:00</span>
          <span class="timezone">Europe/Paris</span>
          <span class="title">Céline & Nico - Grand Jour</span>
          <span class="description">C'est avec une immense joie que nous vous invitons à célébrer notre mariage le 23 Septembre 2023. N'hésitez pas à nous confirmer votre venue par retour de mail.</span>
          <span class="location">L'escampette - Le Camp, 44390 Saffré, France</span>
          <span class="organizer_email">nc.marone@gmail.com</span>
        </div>
      </div>
    </div>
  </div>

  <script src="js/vendor/modernizr-3.11.2.min.js"></script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'anonymizeIp', true); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>
</body>

</html>